<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="69697"/>
  <scenario:refuge scenario:location="55890"/>
  <scenario:refuge scenario:location="67531"/>
  <scenario:refuge scenario:location="51531"/>
  <scenario:refuge scenario:location="41677"/>
  <scenario:refuge scenario:location="57053"/>
  <scenario:refuge scenario:location="52334"/>
  <scenario:fire scenario:location="73393"/>
  <scenario:fire scenario:location="73392"/>
  <scenario:fire scenario:location="66051"/>
  <scenario:fire scenario:location="57111"/>
  <scenario:fire scenario:location="61338"/>
  <scenario:hydrant scenario:location="38784"/>
  <scenario:hydrant scenario:location="8065"/>
  <scenario:hydrant scenario:location="30338"/>
  <scenario:hydrant scenario:location="17540"/>
  <scenario:hydrant scenario:location="48645"/>
  <scenario:hydrant scenario:location="32390"/>
  <scenario:hydrant scenario:location="15623"/>
  <scenario:hydrant scenario:location="16775"/>
  <scenario:hydrant scenario:location="18440"/>
  <scenario:hydrant scenario:location="72968"/>
  <scenario:hydrant scenario:location="9610"/>
  <scenario:hydrant scenario:location="5131"/>
  <scenario:hydrant scenario:location="36494"/>
  <scenario:hydrant scenario:location="51598"/>
  <scenario:hydrant scenario:location="20366"/>
  <scenario:hydrant scenario:location="13967"/>
  <scenario:hydrant scenario:location="26396"/>
  <scenario:hydrant scenario:location="24605"/>
  <scenario:hydrant scenario:location="19997"/>
  <scenario:hydrant scenario:location="65699"/>
  <scenario:hydrant scenario:location="67235"/>
  <scenario:hydrant scenario:location="47907"/>
  <scenario:hydrant scenario:location="24740"/>
  <scenario:hydrant scenario:location="17063"/>
  <scenario:hydrant scenario:location="22184"/>
  <scenario:hydrant scenario:location="25514"/>
  <scenario:hydrant scenario:location="23723"/>
  <scenario:hydrant scenario:location="34091"/>
  <scenario:hydrant scenario:location="37677"/>
  <scenario:hydrant scenario:location="33839"/>
  <scenario:hydrant scenario:location="27827"/>
  <scenario:hydrant scenario:location="24245"/>
  <scenario:hydrant scenario:location="11958"/>
  <scenario:hydrant scenario:location="23993"/>
  <scenario:hydrant scenario:location="66744"/>
  <scenario:hydrant scenario:location="10938"/>
  <scenario:hydrant scenario:location="10298"/>
  <scenario:hydrant scenario:location="6588"/>
  <scenario:hydrant scenario:location="14273"/>
  <scenario:hydrant scenario:location="2498"/>
  <scenario:hydrant scenario:location="7496"/>
  <scenario:hydrant scenario:location="47179"/>
  <scenario:hydrant scenario:location="39628"/>
  <scenario:hydrant scenario:location="59213"/>
  <scenario:hydrant scenario:location="27215"/>
  <scenario:hydrant scenario:location="26063"/>
  <scenario:hydrant scenario:location="21842"/>
  <scenario:hydrant scenario:location="36179"/>
  <scenario:hydrant scenario:location="11220"/>
  <scenario:hydrant scenario:location="12629"/>
  <scenario:hydrant scenario:location="10966"/>
  <scenario:hydrant scenario:location="35414"/>
  <scenario:hydrant scenario:location="5473"/>
  <scenario:hydrant scenario:location="68067"/>
  <scenario:hydrant scenario:location="14435"/>
  <scenario:hydrant scenario:location="228"/>
  <scenario:hydrant scenario:location="21221"/>
  <scenario:hydrant scenario:location="9960"/>
  <scenario:hydrant scenario:location="57321"/>
  <scenario:hydrant scenario:location="873"/>
  <scenario:hydrant scenario:location="17387"/>
  <scenario:hydrant scenario:location="38253"/>
  <scenario:hydrant scenario:location="26990"/>
  <scenario:hydrant scenario:location="11503"/>
  <scenario:hydrant scenario:location="56304"/>
  <scenario:hydrant scenario:location="19313"/>
  <scenario:hydrant scenario:location="72315"/>
  <scenario:hydrant scenario:location="22139"/>
  <scenario:hydrant scenario:location="4348"/>
  <scenario:hydrant scenario:location="1151"/>
  <scenario:gasstation scenario:location="42034"/>
  <scenario:gasstation scenario:location="49443"/>
  <scenario:gasstation scenario:location="45342"/>
  <scenario:gasstation scenario:location="45918"/>
  <scenario:civilian scenario:location="58206"/>
  <scenario:civilian scenario:location="48867"/>
  <scenario:civilian scenario:location="54795"/>
  <scenario:civilian scenario:location="50850"/>
  <scenario:civilian scenario:location="62300"/>
  <scenario:civilian scenario:location="39791"/>
  <scenario:civilian scenario:location="40704"/>
  <scenario:civilian scenario:location="51896"/>
  <scenario:civilian scenario:location="63385"/>
  <scenario:civilian scenario:location="43754"/>
  <scenario:civilian scenario:location="43475"/>
  <scenario:civilian scenario:location="53656"/>
  <scenario:civilian scenario:location="55134"/>
  <scenario:civilian scenario:location="64223"/>
  <scenario:civilian scenario:location="55401"/>
  <scenario:civilian scenario:location="63481"/>
  <scenario:civilian scenario:location="41920"/>
  <scenario:civilian scenario:location="37879"/>
  <scenario:civilian scenario:location="55240"/>
  <scenario:civilian scenario:location="61217"/>
  <scenario:civilian scenario:location="39978"/>
  <scenario:civilian scenario:location="52473"/>
  <scenario:civilian scenario:location="41841"/>
  <scenario:civilian scenario:location="70083"/>
  <scenario:civilian scenario:location="60018"/>
  <scenario:civilian scenario:location="44141"/>
  <scenario:civilian scenario:location="54961"/>
  <scenario:civilian scenario:location="59995"/>
  <scenario:civilian scenario:location="59882"/>
  <scenario:civilian scenario:location="51531"/>
  <scenario:civilian scenario:location="56605"/>
  <scenario:civilian scenario:location="64522"/>
  <scenario:civilian scenario:location="72072"/>
  <scenario:civilian scenario:location="47351"/>
  <scenario:civilian scenario:location="41558"/>
  <scenario:civilian scenario:location="60134"/>
  <scenario:civilian scenario:location="43186"/>
  <scenario:civilian scenario:location="67741"/>
  <scenario:civilian scenario:location="65438"/>
  <scenario:civilian scenario:location="72170"/>
  <scenario:civilian scenario:location="40973"/>
  <scenario:civilian scenario:location="36969"/>
  <scenario:civilian scenario:location="72017"/>
  <scenario:civilian scenario:location="55591"/>
  <scenario:civilian scenario:location="52175"/>
  <scenario:civilian scenario:location="39708"/>
  <scenario:civilian scenario:location="50667"/>
  <scenario:civilian scenario:location="65278"/>
  <scenario:civilian scenario:location="72817"/>
  <scenario:civilian scenario:location="50204"/>
  <scenario:civilian scenario:location="44021"/>
  <scenario:civilian scenario:location="60277"/>
  <scenario:civilian scenario:location="72154"/>
  <scenario:civilian scenario:location="47778"/>
  <scenario:civilian scenario:location="37505"/>
  <scenario:civilian scenario:location="38494"/>
  <scenario:civilian scenario:location="44585"/>
  <scenario:civilian scenario:location="56133"/>
  <scenario:civilian scenario:location="39324"/>
  <scenario:civilian scenario:location="67554"/>
  <scenario:civilian scenario:location="69782"/>
  <scenario:civilian scenario:location="38140"/>
  <scenario:civilian scenario:location="56972"/>
  <scenario:civilian scenario:location="37996"/>
  <scenario:civilian scenario:location="71604"/>
  <scenario:civilian scenario:location="73533"/>
  <scenario:civilian scenario:location="73533"/>
  <scenario:civilian scenario:location="47778"/>
  <scenario:civilian scenario:location="57980"/>
  <scenario:civilian scenario:location="45071"/>
  <scenario:civilian scenario:location="41558"/>
  <scenario:civilian scenario:location="42249"/>
  <scenario:civilian scenario:location="44515"/>
  <scenario:civilian scenario:location="66576"/>
  <scenario:civilian scenario:location="60745"/>
  <scenario:civilian scenario:location="73714"/>
  <scenario:civilian scenario:location="64545"/>
  <scenario:civilian scenario:location="67624"/>
  <scenario:civilian scenario:location="39662"/>
  <scenario:civilian scenario:location="49284"/>
  <scenario:civilian scenario:location="57199"/>
  <scenario:civilian scenario:location="66226"/>
  <scenario:civilian scenario:location="56709"/>
  <scenario:civilian scenario:location="63788"/>
  <scenario:civilian scenario:location="44306"/>
  <scenario:civilian scenario:location="38171"/>
  <scenario:civilian scenario:location="48722"/>
  <scenario:civilian scenario:location="72028"/>
  <scenario:civilian scenario:location="44437"/>
  <scenario:civilian scenario:location="52605"/>
  <scenario:civilian scenario:location="50990"/>
  <scenario:civilian scenario:location="58958"/>
  <scenario:civilian scenario:location="59995"/>
  <scenario:civilian scenario:location="66947"/>
  <scenario:civilian scenario:location="67296"/>
  <scenario:civilian scenario:location="49589"/>
  <scenario:civilian scenario:location="44585"/>
  <scenario:civilian scenario:location="66066"/>
  <scenario:civilian scenario:location="44790"/>
  <scenario:civilian scenario:location="53801"/>
  <scenario:civilian scenario:location="41784"/>
  <scenario:civilian scenario:location="63521"/>
  <scenario:civilian scenario:location="65438"/>
  <scenario:civilian scenario:location="59759"/>
  <scenario:civilian scenario:location="61849"/>
  <scenario:civilian scenario:location="61451"/>
  <scenario:civilian scenario:location="64122"/>
  <scenario:civilian scenario:location="38336"/>
  <scenario:civilian scenario:location="61092"/>
  <scenario:civilian scenario:location="44695"/>
  <scenario:civilian scenario:location="58359"/>
  <scenario:civilian scenario:location="69006"/>
  <scenario:civilian scenario:location="43302"/>
  <scenario:civilian scenario:location="41310"/>
  <scenario:civilian scenario:location="49944"/>
  <scenario:civilian scenario:location="47753"/>
  <scenario:civilian scenario:location="38140"/>
  <scenario:civilian scenario:location="50919"/>
  <scenario:civilian scenario:location="71908"/>
  <scenario:civilian scenario:location="49198"/>
  <scenario:civilian scenario:location="50605"/>
  <scenario:civilian scenario:location="63884"/>
  <scenario:civilian scenario:location="72148"/>
  <scenario:civilian scenario:location="45148"/>
  <scenario:civilian scenario:location="36996"/>
  <scenario:civilian scenario:location="57251"/>
  <scenario:civilian scenario:location="46577"/>
  <scenario:civilian scenario:location="55728"/>
  <scenario:civilian scenario:location="49198"/>
  <scenario:civilian scenario:location="54190"/>
  <scenario:civilian scenario:location="42332"/>
  <scenario:civilian scenario:location="41677"/>
  <scenario:civilian scenario:location="42139"/>
  <scenario:civilian scenario:location="47722"/>
  <scenario:civilian scenario:location="62521"/>
  <scenario:civilian scenario:location="66193"/>
  <scenario:civilian scenario:location="65267"/>
  <scenario:civilian scenario:location="65608"/>
  <scenario:civilian scenario:location="62606"/>
  <scenario:civilian scenario:location="51450"/>
  <scenario:civilian scenario:location="73505"/>
  <scenario:civilian scenario:location="54190"/>
  <scenario:civilian scenario:location="51075"/>
  <scenario:civilian scenario:location="37168"/>
  <scenario:civilian scenario:location="57772"/>
  <scenario:civilian scenario:location="67175"/>
  <scenario:civilian scenario:location="69278"/>
  <scenario:civilian scenario:location="46959"/>
  <scenario:civilian scenario:location="41070"/>
  <scenario:civilian scenario:location="39205"/>
  <scenario:civilian scenario:location="65509"/>
  <scenario:civilian scenario:location="63861"/>
  <scenario:civilian scenario:location="55753"/>
  <scenario:civilian scenario:location="55890"/>
  <scenario:civilian scenario:location="51846"/>
  <scenario:civilian scenario:location="59674"/>
  <scenario:civilian scenario:location="64956"/>
  <scenario:civilian scenario:location="50298"/>
  <scenario:civilian scenario:location="45799"/>
  <scenario:civilian scenario:location="72008"/>
  <scenario:civilian scenario:location="63521"/>
  <scenario:civilian scenario:location="66924"/>
  <scenario:civilian scenario:location="62231"/>
  <scenario:civilian scenario:location="43642"/>
  <scenario:civilian scenario:location="66334"/>
  <scenario:civilian scenario:location="39845"/>
  <scenario:civilian scenario:location="57251"/>
  <scenario:civilian scenario:location="49420"/>
  <scenario:civilian scenario:location="64597"/>
  <scenario:civilian scenario:location="43128"/>
  <scenario:civilian scenario:location="73447"/>
  <scenario:civilian scenario:location="73517"/>
  <scenario:civilian scenario:location="39299"/>
  <scenario:civilian scenario:location="45071"/>
  <scenario:civilian scenario:location="48011"/>
  <scenario:civilian scenario:location="55109"/>
  <scenario:civilian scenario:location="59859"/>
  <scenario:civilian scenario:location="64863"/>
  <scenario:civilian scenario:location="52931"/>
  <scenario:civilian scenario:location="73682"/>
  <scenario:civilian scenario:location="57251"/>
  <scenario:civilian scenario:location="73679"/>
  <scenario:civilian scenario:location="73594"/>
  <scenario:civilian scenario:location="39514"/>
  <scenario:civilian scenario:location="46709"/>
  <scenario:civilian scenario:location="63165"/>
  <scenario:civilian scenario:location="49198"/>
  <scenario:civilian scenario:location="68772"/>
  <scenario:civilian scenario:location="66066"/>
  <scenario:civilian scenario:location="40403"/>
  <scenario:civilian scenario:location="41024"/>
  <scenario:civilian scenario:location="63510"/>
  <scenario:civilian scenario:location="66824"/>
  <scenario:civilian scenario:location="57598"/>
  <scenario:civilian scenario:location="72157"/>
  <scenario:civilian scenario:location="72014"/>
  <scenario:civilian scenario:location="56060"/>
  <scenario:civilian scenario:location="63765"/>
  <scenario:civilian scenario:location="68937"/>
  <scenario:civilian scenario:location="47849"/>
  <scenario:civilian scenario:location="59830"/>
  <scenario:civilian scenario:location="39299"/>
  <scenario:civilian scenario:location="57895"/>
  <scenario:civilian scenario:location="45222"/>
  <scenario:civilian scenario:location="55215"/>
  <scenario:civilian scenario:location="65307"/>
  <scenario:civilian scenario:location="39768"/>
  <scenario:civilian scenario:location="59674"/>
  <scenario:civilian scenario:location="73533"/>
  <scenario:civilian scenario:location="60134"/>
  <scenario:civilian scenario:location="50825"/>
  <scenario:civilian scenario:location="48161"/>
  <scenario:civilian scenario:location="54795"/>
  <scenario:civilian scenario:location="55620"/>
  <scenario:civilian scenario:location="59551"/>
  <scenario:civilian scenario:location="52964"/>
  <scenario:civilian scenario:location="37856"/>
  <scenario:civilian scenario:location="41275"/>
  <scenario:civilian scenario:location="60664"/>
  <scenario:civilian scenario:location="58572"/>
  <scenario:civilian scenario:location="43373"/>
  <scenario:civilian scenario:location="47088"/>
  <scenario:civilian scenario:location="37042"/>
  <scenario:civilian scenario:location="49855"/>
  <scenario:civilian scenario:location="72550"/>
  <scenario:civilian scenario:location="51140"/>
  <scenario:civilian scenario:location="63001"/>
  <scenario:civilian scenario:location="41146"/>
  <scenario:civilian scenario:location="49198"/>
  <scenario:civilian scenario:location="62900"/>
  <scenario:civilian scenario:location="67874"/>
  <scenario:civilian scenario:location="60689"/>
  <scenario:civilian scenario:location="48768"/>
  <scenario:civilian scenario:location="59576"/>
  <scenario:civilian scenario:location="37505"/>
  <scenario:civilian scenario:location="55401"/>
  <scenario:civilian scenario:location="43232"/>
  <scenario:civilian scenario:location="41959"/>
  <scenario:civilian scenario:location="42430"/>
  <scenario:civilian scenario:location="48405"/>
  <scenario:civilian scenario:location="44890"/>
  <scenario:civilian scenario:location="65904"/>
  <scenario:civilian scenario:location="59107"/>
  <scenario:civilian scenario:location="43256"/>
  <scenario:civilian scenario:location="54878"/>
  <scenario:civilian scenario:location="43398"/>
  <scenario:civilian scenario:location="54961"/>
  <scenario:civilian scenario:location="66994"/>
  <scenario:civilian scenario:location="39822"/>
  <scenario:civilian scenario:location="50605"/>
  <scenario:civilian scenario:location="58765"/>
  <scenario:civilian scenario:location="52148"/>
  <scenario:civilian scenario:location="50873"/>
  <scenario:civilian scenario:location="59201"/>
  <scenario:civilian scenario:location="65751"/>
  <scenario:civilian scenario:location="62277"/>
  <scenario:civilian scenario:location="39251"/>
  <scenario:civilian scenario:location="47478"/>
  <scenario:civilian scenario:location="54795"/>
  <scenario:civilian scenario:location="55470"/>
  <scenario:civilian scenario:location="56156"/>
  <scenario:civilian scenario:location="64568"/>
  <scenario:civilian scenario:location="64122"/>
  <scenario:civilian scenario:location="67319"/>
  <scenario:civilian scenario:location="38140"/>
  <scenario:civilian scenario:location="38761"/>
  <scenario:civilian scenario:location="72488"/>
  <scenario:civilian scenario:location="49705"/>
  <scenario:civilian scenario:location="46292"/>
  <scenario:civilian scenario:location="45148"/>
  <scenario:civilian scenario:location="48745"/>
  <scenario:civilian scenario:location="72148"/>
  <scenario:civilian scenario:location="44775"/>
  <scenario:civilian scenario:location="61565"/>
  <scenario:civilian scenario:location="69726"/>
  <scenario:civilian scenario:location="37792"/>
  <scenario:civilian scenario:location="55424"/>
  <scenario:civilian scenario:location="64249"/>
  <scenario:civilian scenario:location="72008"/>
  <scenario:civilian scenario:location="63198"/>
  <scenario:civilian scenario:location="61165"/>
  <scenario:civilian scenario:location="44936"/>
  <scenario:civilian scenario:location="64773"/>
  <scenario:civilian scenario:location="61046"/>
  <scenario:civilian scenario:location="51786"/>
  <scenario:civilian scenario:location="41841"/>
  <scenario:civilian scenario:location="50516"/>
  <scenario:civilian scenario:location="39503"/>
  <scenario:civilian scenario:location="70379"/>
  <scenario:civilian scenario:location="52872"/>
  <scenario:civilian scenario:location="62658"/>
  <scenario:civilian scenario:location="64709"/>
  <scenario:civilian scenario:location="39393"/>
  <scenario:civilian scenario:location="53778"/>
  <scenario:civilian scenario:location="42188"/>
  <scenario:civilian scenario:location="57980"/>
  <scenario:civilian scenario:location="43348"/>
  <scenario:civilian scenario:location="66778"/>
  <scenario:civilian scenario:location="61240"/>
  <scenario:civilian scenario:location="49363"/>
  <scenario:civilian scenario:location="42720"/>
  <scenario:civilian scenario:location="72488"/>
  <scenario:civilian scenario:location="51473"/>
  <scenario:civilian scenario:location="67624"/>
  <scenario:civilian scenario:location="41364"/>
  <scenario:civilian scenario:location="66778"/>
  <scenario:civilian scenario:location="55251"/>
  <scenario:civilian scenario:location="37528"/>
  <scenario:civilian scenario:location="68025"/>
  <scenario:civilian scenario:location="52987"/>
  <scenario:civilian scenario:location="70145"/>
  <scenario:civilian scenario:location="54190"/>
  <scenario:civilian scenario:location="56605"/>
  <scenario:civilian scenario:location="39182"/>
  <scenario:civilian scenario:location="49589"/>
  <scenario:civilian scenario:location="37505"/>
  <scenario:civilian scenario:location="62364"/>
  <scenario:civilian scenario:location="64383"/>
  <scenario:civilian scenario:location="64249"/>
  <scenario:civilian scenario:location="67874"/>
  <scenario:civilian scenario:location="43186"/>
  <scenario:civilian scenario:location="68255"/>
  <scenario:civilian scenario:location="41483"/>
  <scenario:civilian scenario:location="49336"/>
  <scenario:civilian scenario:location="64545"/>
  <scenario:civilian scenario:location="59807"/>
  <scenario:civilian scenario:location="56877"/>
  <scenario:civilian scenario:location="61115"/>
  <scenario:civilian scenario:location="72042"/>
  <scenario:civilian scenario:location="52703"/>
  <scenario:civilian scenario:location="52802"/>
  <scenario:civilian scenario:location="63732"/>
  <scenario:civilian scenario:location="66630"/>
  <scenario:civilian scenario:location="43186"/>
  <scenario:civilian scenario:location="37630"/>
  <scenario:civilian scenario:location="67151"/>
  <scenario:civilian scenario:location="61594"/>
  <scenario:civilian scenario:location="46329"/>
  <scenario:civilian scenario:location="71572"/>
  <scenario:civilian scenario:location="61990"/>
  <scenario:civilian scenario:location="67151"/>
  <scenario:civilian scenario:location="66334"/>
  <scenario:civilian scenario:location="56261"/>
  <scenario:civilian scenario:location="46880"/>
  <scenario:civilian scenario:location="48207"/>
  <scenario:civilian scenario:location="63101"/>
  <scenario:civilian scenario:location="41275"/>
  <scenario:civilian scenario:location="70106"/>
  <scenario:civilian scenario:location="56628"/>
  <scenario:civilian scenario:location="46182"/>
  <scenario:civilian scenario:location="60990"/>
  <scenario:civilian scenario:location="39662"/>
  <scenario:civilian scenario:location="65989"/>
  <scenario:civilian scenario:location="37232"/>
  <scenario:civilian scenario:location="60803"/>
  <scenario:civilian scenario:location="40576"/>
  <scenario:civilian scenario:location="44283"/>
  <scenario:civilian scenario:location="40599"/>
  <scenario:civilian scenario:location="52115"/>
  <scenario:civilian scenario:location="68511"/>
  <scenario:civilian scenario:location="47722"/>
  <scenario:civilian scenario:location="38899"/>
  <scenario:civilian scenario:location="59035"/>
  <scenario:civilian scenario:location="36946"/>
  <scenario:civilian scenario:location="48382"/>
  <scenario:civilian scenario:location="46267"/>
  <scenario:civilian scenario:location="68363"/>
  <scenario:civilian scenario:location="41275"/>
  <scenario:civilian scenario:location="47397"/>
  <scenario:civilian scenario:location="39445"/>
  <scenario:civilian scenario:location="50873"/>
  <scenario:civilian scenario:location="73494"/>
  <scenario:civilian scenario:location="58258"/>
  <scenario:civilian scenario:location="45895"/>
  <scenario:civilian scenario:location="41449"/>
  <scenario:civilian scenario:location="43931"/>
  <scenario:civilian scenario:location="69100"/>
  <scenario:civilian scenario:location="59178"/>
  <scenario:civilian scenario:location="41558"/>
  <scenario:civilian scenario:location="69363"/>
  <scenario:civilian scenario:location="72148"/>
  <scenario:civilian scenario:location="73728"/>
  <scenario:civilian scenario:location="49527"/>
  <scenario:civilian scenario:location="65687"/>
  <scenario:civilian scenario:location="38272"/>
  <scenario:civilian scenario:location="59859"/>
  <scenario:civilian scenario:location="48108"/>
  <scenario:civilian scenario:location="49397"/>
  <scenario:civilian scenario:location="58520"/>
  <scenario:civilian scenario:location="66947"/>
  <scenario:civilian scenario:location="46005"/>
  <scenario:civilian scenario:location="69444"/>
  <scenario:civilian scenario:location="57694"/>
  <scenario:civilian scenario:location="60932"/>
  <scenario:civilian scenario:location="58860"/>
  <scenario:civilian scenario:location="59010"/>
  <scenario:civilian scenario:location="66407"/>
  <scenario:civilian scenario:location="39708"/>
  <scenario:civilian scenario:location="40120"/>
  <scenario:civilian scenario:location="58883"/>
  <scenario:civilian scenario:location="52749"/>
  <scenario:civilian scenario:location="52749"/>
  <scenario:civilian scenario:location="58543"/>
  <scenario:civilian scenario:location="42891"/>
  <scenario:civilian scenario:location="54463"/>
  <scenario:civilian scenario:location="43302"/>
  <scenario:civilian scenario:location="61309"/>
  <scenario:civilian scenario:location="59270"/>
  <scenario:civilian scenario:location="58301"/>
  <scenario:civilian scenario:location="64993"/>
  <scenario:civilian scenario:location="44283"/>
  <scenario:civilian scenario:location="38552"/>
  <scenario:civilian scenario:location="68440"/>
  <scenario:firebrigade scenario:location="18548"/>
  <scenario:firebrigade scenario:location="18809"/>
  <scenario:firebrigade scenario:location="18818"/>
  <scenario:firebrigade scenario:location="18791"/>
  <scenario:firebrigade scenario:location="18800"/>
  <scenario:firebrigade scenario:location="18800"/>
  <scenario:firebrigade scenario:location="18800"/>
  <scenario:firebrigade scenario:location="18800"/>
  <scenario:firebrigade scenario:location="18800"/>
  <scenario:firebrigade scenario:location="18548"/>
  <scenario:firebrigade scenario:location="18548"/>
  <scenario:firebrigade scenario:location="18548"/>
  <scenario:firebrigade scenario:location="18809"/>
  <scenario:firebrigade scenario:location="18809"/>
  <scenario:firebrigade scenario:location="18809"/>
  <scenario:firebrigade scenario:location="18809"/>
  <scenario:firebrigade scenario:location="18809"/>
  <scenario:firebrigade scenario:location="18809"/>
  <scenario:firebrigade scenario:location="22211"/>
  <scenario:firebrigade scenario:location="22211"/>
  <scenario:firebrigade scenario:location="22211"/>
  <scenario:firebrigade scenario:location="22211"/>
  <scenario:firebrigade scenario:location="31481"/>
  <scenario:firebrigade scenario:location="31481"/>
  <scenario:firebrigade scenario:location="31481"/>
  <scenario:firebrigade scenario:location="31481"/>
  <scenario:firebrigade scenario:location="26225"/>
  <scenario:firebrigade scenario:location="26225"/>
  <scenario:firebrigade scenario:location="26225"/>
  <scenario:firebrigade scenario:location="31508"/>
  <scenario:firebrigade scenario:location="31508"/>
  <scenario:firebrigade scenario:location="31508"/>
  <scenario:firebrigade scenario:location="9269"/>
  <scenario:firebrigade scenario:location="9269"/>
  <scenario:firebrigade scenario:location="9269"/>
  <scenario:policeforce scenario:location="25622"/>
  <scenario:policeforce scenario:location="25622"/>
  <scenario:policeforce scenario:location="25622"/>
  <scenario:policeforce scenario:location="71035"/>
  <scenario:policeforce scenario:location="71035"/>
  <scenario:policeforce scenario:location="72089"/>
  <scenario:policeforce scenario:location="72089"/>
  <scenario:policeforce scenario:location="72089"/>
  <scenario:policeforce scenario:location="72089"/>
  <scenario:policeforce scenario:location="72089"/>
  <scenario:policeforce scenario:location="72089"/>
  <scenario:policeforce scenario:location="72089"/>
  <scenario:policeforce scenario:location="26306"/>
  <scenario:policeforce scenario:location="26288"/>
  <scenario:policeforce scenario:location="12751"/>
  <scenario:policeforce scenario:location="21383"/>
  <scenario:policeforce scenario:location="21383"/>
  <scenario:policeforce scenario:location="20042"/>
  <scenario:policeforce scenario:location="20042"/>
  <scenario:policeforce scenario:location="7208"/>
  <scenario:policeforce scenario:location="7208"/>
  <scenario:policeforce scenario:location="32849"/>
  <scenario:policeforce scenario:location="32849"/>
  <scenario:policeforce scenario:location="32876"/>
  <scenario:policeforce scenario:location="32876"/>
  <scenario:policeforce scenario:location="72758"/>
  <scenario:policeforce scenario:location="72758"/>
  <scenario:policeforce scenario:location="72758"/>
  <scenario:policeforce scenario:location="72758"/>
  <scenario:policeforce scenario:location="72758"/>
  <scenario:policeforce scenario:location="72758"/>
  <scenario:policeforce scenario:location="72777"/>
  <scenario:policeforce scenario:location="72777"/>
  <scenario:policeforce scenario:location="72777"/>
  <scenario:policeforce scenario:location="72777"/>
  <scenario:policeforce scenario:location="72777"/>
  <scenario:policeforce scenario:location="72777"/>
  <scenario:policeforce scenario:location="72777"/>
  <scenario:policeforce scenario:location="72777"/>
  <scenario:policeforce scenario:location="72777"/>
  <scenario:ambulanceteam scenario:location="59086"/>
  <scenario:ambulanceteam scenario:location="4520"/>
  <scenario:ambulanceteam scenario:location="21581"/>
  <scenario:ambulanceteam scenario:location="5124"/>
  <scenario:ambulanceteam scenario:location="22184"/>
  <scenario:ambulanceteam scenario:location="32489"/>
  <scenario:ambulanceteam scenario:location="13886"/>
  <scenario:ambulanceteam scenario:location="50155"/>
  <scenario:ambulanceteam scenario:location="48734"/>
  <scenario:ambulanceteam scenario:location="56984"/>
  <scenario:ambulanceteam scenario:location="28169"/>
  <scenario:ambulanceteam scenario:location="25505"/>
  <scenario:ambulanceteam scenario:location="68855"/>
  <scenario:ambulanceteam scenario:location="8702"/>
  <scenario:ambulanceteam scenario:location="26387"/>
  <scenario:ambulanceteam scenario:location="12135"/>
  <scenario:ambulanceteam scenario:location="52019"/>
  <scenario:ambulanceteam scenario:location="30446"/>
  <scenario:ambulanceteam scenario:location="43989"/>
  <scenario:ambulanceteam scenario:location="25334"/>
  <scenario:ambulanceteam scenario:location="7336"/>
  <scenario:ambulanceteam scenario:location="18053"/>
  <scenario:ambulanceteam scenario:location="11431"/>
  <scenario:ambulanceteam scenario:location="19943"/>
  <scenario:ambulanceteam scenario:location="17252"/>
  <scenario:ambulanceteam scenario:location="3184"/>
  <scenario:ambulanceteam scenario:location="5418"/>
  <scenario:ambulanceteam scenario:location="61150"/>
  <scenario:ambulanceteam scenario:location="2679"/>
  <scenario:ambulanceteam scenario:location="21392"/>
  <scenario:ambulanceteam scenario:location="34595"/>
  <scenario:ambulanceteam scenario:location="12860"/>
  <scenario:ambulanceteam scenario:location="6795"/>
  <scenario:ambulanceteam scenario:location="24623"/>
  <scenario:ambulanceteam scenario:location="28169"/>
  <scenario:ambulanceteam scenario:location="35027"/>
  <scenario:ambulanceteam scenario:location="27611"/>
  <scenario:ambulanceteam scenario:location="19106"/>
  <scenario:ambulanceteam scenario:location="25577"/>
  <scenario:ambulanceteam scenario:location="60030"/>
</scenario:scenario>
